/*
 * ProNav v3.5 CSS
 * Theme: Magento Default
 * Author: Brandammo
 * Description: You can use this as a base for your theme
 * 				or duplicate this file and set it in the
 * 				ProNav configuration
 */

/*
 * PRONAV
 */
 
.cms-home ul#pronav { 
	margin-top: 17px;
}
ul#pronav {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	background: #008da9;
	margin: 16px auto 0 auto;
	position: relative;
	z-index: 1000;
	display:table;
    border-collapse:collapse;
    width:100% !important;
}

ul#pronav:hover {
	background: #005a6c;
}

ul#pronav:hover li.primary-pronav-item {
	border-color: #005a6c; 
}

ul#pronav li.primary-pronav-item a.primary-pronav-link:hover {
	background: #008da9;
}

ul#pronav li.primary-pronav-item:hover > a{ 
 background: #008da9
}

/*
 * PRIMARY LINK STYLES
 */
 
ul#pronav li.primary-pronav-item { border-right: solid 1px #009ab3; text-align: center; display:table-cell; width: 1%; float: none !important; white-space:nowrap }

ul#pronav li.primary-pronav-item.first-pronav-item { }
ul#pronav li.primary-pronav-item.last-pronav-item { border: none; }

ul#pronav li.primary-pronav-item.first-pronav-item a.primary-pronav-link  { -webkit-border-radius: 5px 0px 0px 0px; border-radius: 5px 0px 0px 0px; }
ul#pronav li.primary-pronav-item.last-pronav-item a.primary-pronav-link { -webkit-border-radius: 0px 5px 5px 0px; border-radius: 0px 5px 5px 0px; padding-right: 0px; }

ul#pronav li.primary-pronav-item a.primary-pronav-link {
	color:#fff;
	padding:20px 0px;
	text-decoration:none;
	font-weight:normal;
	display: block;
}

ul#pronav.pn-left li.primary-pronav-item a.primary-pronav-link,
ul#pronav.pn-right li.primary-pronav-item a.primary-pronav-link {
	font-size:10px;
	text-transform: uppercase;
	padding:5px 10px;
}

ul#pronav li.primary-pronav-item a.primary-pronav-link:hover,
ul#pronav li.primary-pronav-item:hover a.primary-pronav-link {
	color:#fff;
}

ul#pronav.pn-left li.primary-pronav-item a.primary-pronav-link:hover,
ul#pronav.pn-left li.primary-pronav-item:hover a.primary-pronav-link,
ul#pronav.pn-right li.primary-pronav-item a.primary-pronav-link:hover,
ul#pronav.pn-right li.primary-pronav-item:hover a.primary-pronav-link {
	padding:5px 25px;
}


/*
 * DROPDOWN STYLES
 */
 
ul#pronav li.primary-pronav-item .sub.sub-align-left,
ul#pronav li.primary-pronav-item .sub.sub-align-start {
	width: 954px !important;
	border-top: solid 10px #0088a7;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	background: url(../images/subnav_bg.gif) top left repeat-y;
}
 
ul#pronav li.primary-pronav-item .sub,
ul#pronav li.primary-pronav-item .child-sub {
	background:#fff;
	top: 52px;
}


/*
 * DROPDOWN ROW STYLES
 */
ul#pronav li.primary-pronav-item .sub .row {}
ul#pronav li.primary-pronav-item .sub .row.first-row {}
ul#pronav li.primary-pronav-item .sub .row.last-row {}


/*
 * DROPDOWN COLUMNS
 */
ul#pronav li.primary-pronav-item .sub .row ul {
	background-image:none;
	border-right:1px solid #fff;
	/*min-height:300px;*/
	text-align: left;
	padding:0px;
}
ul#pronav li.primary-pronav-item .sub .row ul.last-ul {
	border-right:none;
}


/*
 * DROPDOWN LIST & LINK STYLES
 */
ul#pronav li.primary-pronav-item .sub ul li { white-space: normal; }
ul#pronav li.primary-pronav-item .sub ul li.first-li {}
ul#pronav li.primary-pronav-item .sub ul li.last-li {}

ul#pronav li.primary-pronav-item .sub ul li.last-li > a {
	border-bottom:none;
}

ul#pronav li.primary-pronav-item .sub ul li.pronav-unsorted ul,
ul#pronav li.primary-pronav-item .sub ul li.pronav-sosorted ul {
	border: none;
}


ul#pronav li.primary-pronav-item .sub ul li.first-li > a {
	border-top:0px;
}

ul#pronav li.primary-pronav-item .sub ul li.level-2 a {

}

ul#pronav li.primary-pronav-item .sub ul li.level-3 a {

}

ul#pronav li.primary-pronav-item .sub ul li.level-4 a {

}

ul#pronav li.primary-pronav-item .sub ul li.level-5 a {

}

ul#pronav li.primary-pronav-item .sub ul li > a {
	color:#1695a4;
	font-size:12px !important;
	text-decoration:none;
	padding:5px 15px;
	font-weight: bold;
}

ul#pronav li#li-primary-pronav-for-home .ul-promo a img{ border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: solid 1px red; margin-bottom: 10px; border: solid 1px #ddd; padding: 1px; background: #fff; width: 140px !important; height: auto !important; max-height: 99px; }

ul#pronav li.primary-pronav-item .sub ul li a:hover {
	text-decoration: underline
}

ul#pronav li.primary-pronav-item .sub ul li.level-2 a:hover {

}

ul#pronav li.primary-pronav-item .sub ul li.level-3 a:hover {

}


/*
 * SPLIT COLUMNS
 */
ul#pronav li.primary-pronav-item .sub ul.columns-split,
ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside ul,
ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside.last-li {
	border:none;
}

ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside {
	border-right:1px solid #fff;
}

ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside ul li a {
	background:none;
	padding:5px 25px;
}

ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside ul li a img{
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: solid 1px red; margin-bottom: 10px; border: solid 1px #ddd; width: 135px !important; height: 75px;
}

ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside ul li.first-li > a {
	border-top:none;
}

ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside ul li.last-li > a {
	border-bottom:none;	
}

ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside li a:hover {
	background:#fff;
}

/*
 * CUSTOM PROMOS
 */

ul.ul-promo {
	width:300px !important;
}

.promo-container {
	width:280px;
	height:280px;
	float:left;
	padding:10px;
}

.promo-container .promo-large {
	width:280px;
	height:158px;
	background:#ccc;
}

.promo-container .promo-small {
	width:135px;
	height:112px;
	background:#aaa;
	margin-top:10px;
}

.promo-container .promo-small.left-promo {
	float:left;
	clear:left;
}

.promo-container .promo-small.right-promo {
	float:right;
	clear:right;
}

.promo-container a {
	padding:0px !important;
}


/*
 * CUSTOM CATEGORY LISTING
 */
ul#pronav li.primary-pronav-item#category-products .sub .row ul {width:1020px;}
ul#pronav li.primary-pronav-item .sub .row ul li .category-products {padding:10px}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid {background:#eee; border:none; padding:10px; margin:0 0 5px 0}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid.last {margin:0px;}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid .item {float:left; width:135px;margin:0 10px 0 0; background:#fff; padding:10px}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid .item.last {margin:0px;}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid .item a {padding:0px; margin:0px; border:none}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid .product-name,
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid .price-box {padding:5px; text-align:center;}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid .product-name a:hover {background:none; color:#000}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid .actions {position:static; text-align:center;}


/*
 * CUSTOM ACCOUNT LOGIN
 */
ul#pronav li.primary-pronav-item#account-login .sub .row ul {width:855px;}
ul#pronav li.primary-pronav-item#account-login .sub .row ul li .account-login {padding:20px;}
ul#pronav li.primary-pronav-item#account-login .sub .row ul li .account-login .buttons-set a {border:none; padding:0px;}
ul#pronav li.primary-pronav-item#account-login .sub .row ul li .account-login .content {background:#eee; border:none; padding:20px;}
ul#pronav li.primary-pronav-item#account-login .sub .row ul li .account-login .buttons-set {border:none; padding:10px; background:#fff;}


/*
 * RESPONSIVE PRONAV
 */
#pronav-selection-container #pronav-select-toggle {
	color:#A7C6DD;
	background: url(../images/pronav-select.png) no-repeat 10px center #0A263D;
}

#pronav-selection-container #pronav-selection {
	background:#f5f5f5;
	border-bottom:5px solid #A7C6DD;
}

/*
 * CUSTOM COLUMN NAVIGATION
 */
 
 ul#pronav h3 { padding:0; margin: 11px 0 12px 0; font-size: 14px; font-weight: bold; }
#pronav #li-primary-pronav-for-business h3{ margin-top: 0; }
.nav-2-col { }
.nav-2-col .first-ul{ width: 66% !important }
.nav-2-col .ul-promo, .business-nav .ul-promo{ width: 33% !important; padding-left: 8px !important;}
.nav-2-col .first-ul li li { width: 156px !important; }
.nav-2-col .first-ul li li a{ padding: 15px 15px 0 15px !important; min-height: 138px; }
.nav-2-col .ul-promo ul, .business-nav .ul-promo ul { width: 100% !important; border: none !important }
.nav-2-col .ul-promo li li, .business-nav .ul-promo li li{ float: left; width: 50% !important; min-height: 138px;  }
.nav-2-col .ul-promo a, .business-nav .ul-promo a { padding: 0 !important; }
.nav-2-col .ul-promo li li div, .business-nav .ul-promo li li div { padding: 0 10px 10px 0 }
.business-nav .ul-promo { float: right !important; margin-top: 10px !important;  }
 #li-primary-pronav-for-business .ul-promo { margin-top: 16px !important;  }
.business-nav .ul-promo ul ul{ width: 100% !important;  }
.business-nav .first-ul, .business-nav .second-ul { width: 31% !important; margin-top: 10px !important }
.business-nav .first-ul > ul, .business-nav .second-ul > ul{ width: 50% !important; border: none !important }
.business-nav.primary-pronav-item .first-ul ul ul, .business-nav.primary-pronav-item .second-ul ul ul{ width: 280px !important; min-height: 60px !important; margin-bottom: 10px !important; }
.business-nav.primary-pronav-item .sub .row ul ul ul li{ margin-left: 55px; }
.business-nav.primary-pronav-item .sub .row ul ul ul li a { margin: 0; padding: 5px 0 0 0 !important }
.business-nav.primary-pronav-item .sub .row ul ul ul li.first-li{ margin-left: 0px; }
.business-nav .first-ul .pronav-thumb-image, .business-nav .second-ul .pronav-thumb-image { width: 50px !important; height: 28px !important; }

/* TEMPORARILY HIDE THE SUBCATEGORY UNDER THE CATEGORY BREADCRUMBS ON BUSINESS SOLUTIONS PAGE */
.header .nav-container .shown-sub, .header #nav li ul.shown-sub, .header #nav li div.shown-sub  { display: none !important }